<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="cv.css">
    <title>Document</title>
</head>
<body>
    <div class="into">
        <h2>Développeur Web</h2>
        <h3><em> Objectif: Améliorer mes compétences</em></h3>
    </div>
    <div class="flexCV">
        <aside class="asideCV">
            <img src="./images/DSC09150-removebg.png">
            <h2>Warrick NIARD</h2>
            <div>
                <div>
                    <img src="./images/home.png" alt="">
                    <p> <strong>28 rue porte de Monsieur, 43270 Allègre</strong> </p>
                </div>
                <div>
                    <img src="./images/phone-call.png" alt="">
                    <p> <strong>06 68 54 17 71</strong> </p>
                </div>
                <div>
                    <img src="./images/envelope.png" alt="">
                    <p> <strong>warrick.niard43@gmail.com</strong> </p>
                </div>
            </div>
            <div>
                <h2>Compétences</h2>
                <h4>HTML</h4>
                <div>
                    <img src="./images/biere-pleine.png">
                    <img src="./images/biere-pleine.png">
                    <img src="./images/biere-25.png">
                    <img src="./images/biere-vide.png">
                    <img src="./images/biere-vide.png">
                </div>
                <h4>CSS</h4>
                <div>
                    <img src="./images/biere-pleine.png">
                    <img src="./images/biere-pleine.png">
                    <img src="./images/biere-25.png">
                    <img src="./images/biere-vide.png">
                    <img src="./images/biere-vide.png">
                </div>
                <h4>JavaScript</h4>
                <div>
                    <img src="./images/biere-pleine.png">
                    <img src="./images/biere-pleine.png">
                    <img src="./images/biere-25.png">
                    <img src="./images/biere-vide.png">
                    <img src="./images/biere-vide.png">
                </div>
                <h4>REACT</h4>
                <div>
                    <img src="./images/biere-pleine.png">
                    <img src="./images/biere-pleine.png">
                    <img src="./images/biere-25.png">
                    <img src="./images/biere-vide.png">
                    <img src="./images/biere-vide.png">
                </div>
                <h4>PHP</h4>
                <div>
                    <img src="./images/biere-pleine.png">
                    <img src="./images/biere-pleine.png">
                    <img src="./images/biere-25.png">
                    <img src="./images/biere-vide.png">
                    <img src="./images/biere-vide.png">
                </div>
                <h4>SQL</h4>
                <div>
                    <img src="./images/biere-pleine.png">
                    <img src="./images/biere-pleine.png">
                    <img src="./images/biere-25.png">
                    <img src="./images/biere-vide.png">
                    <img src="./images/biere-vide.png">
                </div>
                <h4>MySQL</h4>
                <div>
                    <img src="./images/biere-pleine.png">
                    <img src="./images/biere-pleine.png">
                    <img src="./images/biere-25.png">
                    <img src="./images/biere-vide.png">
                    <img src="./images/biere-vide.png">
                </div>
                <h4>SYMFONY</h4>
                <div>
                    <img src="./images/biere-pleine.png">
                    <img src="./images/biere-pleine.png">
                    <img src="./images/biere-25.png">
                    <img src="./images/biere-vide.png">
                    <img src="./images/biere-vide.png">
                </div>
            </div>
        </aside>
        <div class="contentCV">

            <h3>Expériences professionnelles</h3>

            <div>
                <div>
                    <p> <strong>11e RAMa</strong> </p>
                    <p><em>Armée de terre - Saint-Aubin-du-Cormier, 2017-2020</em></p>
                </div>
                <div>
                    <p> <strong>Elec Colson</strong> </p>
                    <p><em>1er année CAP Elec Apprentissage - Sainte-Florine, 2013</em></p>
                </div>
                <div>
                    <p> <strong>Plate-Forme d'Insertion</strong> </p>
                    <p><em>Stage Elec - Issoire, 2012</em></p>
                </div>
                <ul>
                    <li>4 semaines Elec Colson</li>
                    <li>3 semaines Ets Courteix</li>
                    <li>5 semaines Dos Santos Manuel</li>
                </ul>
                <div>
                    <p> <strong>Elec Colson</strong> </p>
                    <p><em>Stage Elec 3ème DP6 - Sainte-Florine, 2010-2011</em></p>
                </div>
                <ul>
                    <li>Stage annuel 1 vendredi sur 2</li>
                </ul>
            </div>

            <h3>Formations</h3>

            <div>
                <div>
                    <p><strong>Formation Développeur Web</strong></p>
                    <p><em>Campus26 by Simplon, Haute-Loire, Le Puy-en-Velay (2021)</em></p>
                </div>
                <div>
                    <p><strong>Formation Initial Développeur Web</strong></p>
                    <p><em>Campus26, Haute-Loire, Le Puy-en-Velay (2020)</em></p>
                </div>
                <div>
                    <p><strong>Formation de spécialisatée</strong></p>
                    <p><em>11e RaMa, Ille-et-Vilaine, Saint-Aubin-du-Cormier (2017)</em></p>
                </div>
                <div>
                    <p><strong>Formation élémentaire</strong></p>
                    <p><em>11e RAMa, Ille-et-Vilaine, Saint-Aubin-du-Cormier (2017)</em></p>
                </div>
                <div>
                    <p><strong>Formation d'aptitude</strong></p>
                    <p><em>11e RAMa, Ille-et-Vilaine, Saint-Aubin-du-Cormier (2017)</em></p>
                </div>
                <div>
                    <p><strong>Formation Initiale Militaire</strong></p>
                    <p><em>Ecole militaire de Saint-Cyr, Mobihan, Guer (2017)</em></p>
                </div>
                <div>
                    <p><strong>Formation préparation à l'armée</strong></p>
                    <p><em>UFCV, Puy-de-Dôme, Clermont-Ferrand (2016)</em></p>
                </div>
                <div>
                    <p><strong>1er année de CAP</strong></p>
                    <p><em>Lycée Henry Saint Claire Deville, Puy-de-Dôme, Issoire (2011)</em></p>
                </div>
                <div>
                    <p><strong>Brevet des collèges</strong></p>
                    <p><em>Lycée Claude Favard, Haute-Loire, Sainte-Florine (2011)</em></p>
                </div>
            </div>

            <h3>Domaines de compétences</h3>

            <div>
                <p><strong>Développeur Web:</strong> Utilisation HTML/CSS/PHP/Javascript pour création de site. </p>
                <p><strong>Informatique:</strong> Powerpoint, Trading, Moder des jeux, Construction et Configuration de PC.</p>
                <p><strong>Electricité bâtiment:</strong> Brancher et Installer multiples accessoires.</p>
                <p><strong>Mécanique:</strong> Monter/Démonter multiples pièces moteur, direction, carrosserie.</p>
            </div>

            <h3>Centres d'intérêts</h3>

            <div>
                <p>Découverte technologique, Actualité informatique, Jeux vidéo, Découverte de l'univers, Théories
                    sur L'univers.</p>
            </div>
        </div>
    </div>
</body>
</html>